| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros
pickerbase.h File Reference

## Classes

class | wxPickerBase
| Base abstract class for all pickers which support an auxiliary text control. More...

## Macros

#define | wxPB_USE_TEXTCTRL 0x0002
#define | wxPB_SMALL 0x8000

## Macro Definition Documentation

#define wxPB_SMALL 0x8000

#define wxPB_USE_TEXTCTRL 0x0002